View Issue Details

IDProjectCategoryLast Update
0019166AI War 2[All Projects] Graphical BugJan 11, 2018 12:43 pm
ReporterRabidSanityAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionfixed 
Product Version0.400 Usability and the GUI Pipeline 
Fixed in Version0.613 
Summary0019166: AI ships exploding when not being shot
DescriptionI noticed that after a wave of fighters was spawned and the ships were sitting on the wormhole to my planet some of them started to explode for no reason. At that time none of them were damaged. It happened again after they attacked and then retreated. I had no ships on planet when they were exploding.

I did use the spawn AI wave from the gui if that makes a difference.
TagsNo tags attached.

Relationships

related to 0019142 resolvedx4000Bughunter Incorrect number of units in squads 
related to 0019159 closedBadgerBadger 1500 human ships not visible 
related to 0019155 resolvedx4000Bughunter Shots coming from invisible human ships 

Activities

RabidSanity

Jun 7, 2017 6:28 pm

reporter  

Exploding.png (1,303,026 bytes)

Issue History

Date Modified Username Field Change
Jun 7, 2017 6:28 pm RabidSanity New Issue
Jun 7, 2017 6:28 pm RabidSanity File Added: Exploding.png
Jun 19, 2017 8:40 pm x4000Bughunter Relationship added related to 0019142
Jun 19, 2017 8:40 pm x4000Bughunter Relationship added related to 0019159
Jun 19, 2017 8:40 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 19, 2017 8:40 pm x4000Bughunter Status new => assigned
Jun 19, 2017 8:40 pm x4000Bughunter Relationship added related to 0019155
Jan 11, 2018 12:43 pm BadgerBadger Status assigned => closed
Jan 11, 2018 12:43 pm BadgerBadger Resolution open => fixed
Jan 11, 2018 12:43 pm BadgerBadger Fixed in Version => 0.613